body {
    background-color: #f4f4f2;
}


.logo img {
    width: auto;
    height: 150px;
    text-align: center
}
header{
    text-align: center;
}
h1{
    font-family: "Sofia", sans-serif;
    font-size: 2em;
    font-style: italic;
}
main{
    text-align: center;
}
h5{
    color: #495464;
    font-size: 2em;
    font-family: 'Lobster Two', cursive;

}
h2{
    font-family: "Sofia", sans-serif;
    text-shadow: #FFFFFF  3px 3px 3px;
    font-size: 1.5em;
    font-weight: bold;
}
nav a{
    font-style: oblique;
}
.navbar img{
    width: 60px;
}
.navbar-dark .navbar-toggler-icon {
    background-image: url(Assets/menu.png);
    background-size: 35px;
}
.carre{
    background-color: #343A40;
    width: auto;
    height: 170px;
}
h3{
    color: white;
    font-family: 'Lobster Two', cursive;
}
@media (max-width: 1450px) {
    .card-body{
    }

    
}